Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153764 - CAN-2005-0967 Jabber DoS
Summary: CAN-2005-0967 Jabber DoS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: impact=moderate,public=20050328,repor...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 18:25 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-09 02:34:46 UTC


Attachments (Terms of Use)

Description Josh Bressers 2005-04-05 18:25:13 UTC
+++ This bug was initially created as a clone of Bug #153761 +++

A jabber DoS was reported in gaim.  This issue allows a malicious jabber user to
crash a gaim session if the victim cancels a special file transfer twice.

http://gaim.sourceforge.net/security/?id=15
http://sourceforge.net/tracker/?func=detail&aid=1172115&group_id=235&atid=100235

Comment 1 Josh Bressers 2005-04-05 18:26:02 UTC
This issue also affects FC2


Note You need to log in before you can comment on or make changes to this bug.